# translation of katespell.po to Serbian
# Copyright (C) 2003 Free Software Foundation, Inc.
# Bojan Bozovic <bole89@infosky.net>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: katespell\n"
"POT-Creation-Date: 2002-11-07 03:02+0100\n"
"PO-Revision-Date: 2003-10-24 16:35+0200\n"
"Last-Translator: Bojan Bozovic <bole89@infosky.net>\n"
"Language-Team: Serbian <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"

#: SpellPlugin.cpp:101
msgid "Spellcheck"
msgstr "Provera pravopisa"

#: SpellPlugin.cpp:179
msgid ""
"ISpell could not be started. Please make sure you have ISpell properly "
"configured and in your PATH."
msgstr ""
"Nije moguće startovati ISpell. Molim vas da proverite da li imate pravilno "
"podešen ISpell i da li je u vašoj putanji."

#: SpellPlugin.cpp:185
msgid "ISpell seems to have crashed."
msgstr "Izgleda da se ISpell srušio."

#: SpellPlugin.h:64
msgid "Spelling"
msgstr "Pravopis"

#: SpellPlugin.h:65
msgid "Spell Checker Behavior"
msgstr "Ponašanje programa za proveru pravopisa"
